Bug 1164784 - func missing in epel7
Summary: func missing in epel7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: func
Version: epel7
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Steve Salevan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-17 13:41 UTC by Roy Sigurd Karlsbakk
Modified: 2016-05-13 06:27 UTC (History)
4 users (show)

Fixed In Version: func-0.30-8.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-13 06:27:16 UTC


Attachments (Terms of Use)

Description Roy Sigurd Karlsbakk 2014-11-17 13:41:12 UTC
Description of problem: func is missing in epel7


Version-Release number of selected component (if applicable):


How reproducible: always


Steps to Reproduce:
1. yum -y install func
2.
3.

Actual results:
no such package

Expected results:
func installed

Additional info:
Could you please branch the func package for epel7?

Comment 1 Fedora Update System 2016-04-25 22:35:12 UTC
certmaster-0.28-12.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9a5ed6f55b

Comment 2 Fedora Update System 2016-04-25 23:23:35 UTC
func-0.30-8.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-56dd3b87e9

Comment 3 Fedora Update System 2016-04-27 01:19:04 UTC
func-0.30-8.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-56dd3b87e9

Comment 4 Fedora Update System 2016-04-27 01:19:24 UTC
certmaster-0.28-12.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9a5ed6f55b

Comment 5 Fedora Update System 2016-05-13 06:27:03 UTC
func-0.30-8.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-05-13 06:27:34 UTC
certmaster-0.28-12.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.